/**
 *  Crowdhandler
 */

/*
 * Clearfix
 */

.cf:before, .cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}
@media (min-width: 62.5em) {
    .global-header__logo {
        margin: auto 0 !important;
    }
    .global-header__logo-desktop {
        margin-top: -20px;
    }
}

@media (min-width: 80em) {
    .global-header__logo-desktop {
        margin-top: -30px;
    }
}

/* @end */
/*  ========================================================================== */
/*  @group Theme - Welcome Message */
/*  ========================================================================== */

.welcome-message {
    padding-top: 10px;
}

@media only screen and (max-width: 800px) {
    .welcome-message {
        padding: 30px 0 10px;
    }
}


.queue-full {
    margin-bottom: 40px;
}

.queue-full small {
    font-size: 14px;
    display: block;
    margin-top: 10px;
}

@media (min-width: 768px) {
    .queue-full small {
        font-size: 18px;
    }
}

@media only screen and (max-width: 800px) {
    .captcha .main__inner {
        padding-top: 20px;
    }
}

.choices {
    font-size: 18px;
    padding: 0;
}


@media (min-width: 768px) {
    .choices {
        font-size: 24px;
    }
}

.choices li {
    list-style-type: none;
    padding-left: 65px;
    position: relative;
    margin: 0 0 40px;
}

.choices li.try, .choices li.call {
    padding-top: 8px;
}

.choices li.visit {
    padding-top: 5px;
}

.choices li:before {
    content: "";
    background-color: #f26631;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background-size: 22px;
    background-position: center;
    background-repeat: no-repeat;
}

.choices li.try:before {
    background-image: url(../images/try.svg);
}

.choices li.call:before {
    background-image: url(../images/call.svg);
}

.choices li.visit:before {
    background-image: url(../images/visit.svg);
}

.choices li a, .choices li a:visited {
    color: #e31837;
    text-decoration: none;
    padding-bottom: 1px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #fff;
}

.choices li a:focus {
    outline-color: #fff;
}

@media (min-width: 768px) {
    .choices li a, .choices li a:visited {
        font-size: 20px;
    }
}

.choices li a:hover {
    color: #e31837;
    border-bottom-color: #e31837;
}


/* @end */
/*  ========================================================================== */
/*  @group Theme - Messages */
/*  ========================================================================== */

.nojs-warning,
.cookies-disabled {
    color: #fff;
    background-color: #d00;
    padding: .5em;
    margin: 0 0 .75em 0;
}

.cookies-disabled {
    display: none;
}

/* @end */
/*  ========================================================================== */
/*  @group Theme - Queue */
/*  ========================================================================== */

.queue-position {
    color: #222;
    text-align: center;
    background-repeat: no-repeat;
    background-position: 50% 10%;
    margin: 30px 0;
    padding: 0 20px;
}

@media (min-width: 50em) {
    .queue-position {
        padding: 0 60px;
    }
}

@media (min-width: 62.5em) {
    .queue-position {
        width: 100%;
        max-width: 1280px;
        margin: 80px auto;
    }
}

@media (min-width: 50em) and (min-width: 62.5em) {
    .queue-position {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (min-width: 62.5em) and (min-width: 80em) {
    .queue-position {
        padding-left: 120px;
        padding-right: 120px;
    }
}

.queue-position__inner {
    background: #fff;
    padding: 30px 20px;
    margin: 20px -20px;
}

@media (min-width: 50em) {
    .queue-position__inner {
        padding: 40px;
        margin: 60px 0;
    }
}


.queue-position h3 {
    margin-bottom: 10px;
    text-transform: uppercase;
}

@media only screen and (max-width: 800px) {
    .queue-position h3 {
        font-size: 20px;
    }
}
.queue-position p {
    margin-bottom: 0;
}




/* @end */
/*  ========================================================================== */
/*  @group Theme - Media */
/*  ========================================================================== */


.email-me {
    color: #fff;
    background-color: #000;
    padding: 100px 30px;
    text-align: center;
}

@media only screen and (max-width: 800px) {
    .email-me {
        padding: 40px 20px;
    }
}

.email-me h3 {
    color: #fff;
    text-transform: uppercase;
}

.email-me p {
    font-size: 18px;
}

.email-input::placeholder {
    color: #333;
}

[type=email].email-input {
    background: #fff;
    color: #333;
    box-shadow: none;
    outline: none;
    transition: none;
    min-width: 350px;
    padding: 15px;
    font-size: 18px;
    border: 1px solid #eaeaea;
}


.email-me__input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

@media only screen and (max-width: 800px) {

    .email-me h3 {
        font-size: 20px;
    }

    .email-me p {
        font-size: 16px;
    }

    [type=email].email-input {
        width: 100%;
        margin-bottom: 10px;
        min-width: 0;
        text-align: center;
        height: 48px;
        line-height: 48px;
        padding-top: 0;
        padding-bottom: 0;
    }

    .email-me__input {
        flex-direction: column;
    }
}

/* @end */
/*  ========================================================================== */
/*  @group Theme - Media */
/*  ========================================================================== */


.media-container {
    color: #222;
    text-align: center;
    margin: 30px 0;
    padding: 0 20px;
}

@media (min-width: 50em) {
    .media-container {
        padding: 0 60px;
    }
}

@media (min-width: 62.5em) {
    .media-container {
        width: 100%;
        max-width: 1280px;
        margin: 80px auto;
    }
}

@media (min-width: 50em) and (min-width: 62.5em) {
    .media-container {
        padding-left: 60px;
        padding-right: 60px;
    }
}

@media (min-width: 62.5em) and (min-width: 80em) {
    .media-container {
        padding-left: 120px;
        padding-right: 120px;
    }
}


.media-container h2 {
    display: block;
    text-align: left;
    margin: 0 0 0px 0;
    text-align: center;
    border-top: 1px solid #7c7c7c;
    border-bottom: 1px solid #7c7c7c;
    padding: 0.6em 2em;
}

@media only screen and (max-width: 30em) {
    .media-container h2 {
        font-size: 18px;
        padding: 1em 0;
    }
}

.media-item {
    background: #fff;
    padding: 30px 20px;
    margin: 20px 0;
}

@media only screen and (min-width: 50em) {
    .media-item {
        margin: 20px -20px;
        padding: 40px;
        margin: 60px 0;
    }
}

.media-item iframe {
    width: 100% !important;
    margin: auto !important;
}

.media-item-instagram {
    margin: 20px 0;
}

.media-item-youtube {
    width: 100%;
    height: 0;
    padding-bottom: 56%;
    position: relative;
}

.media-item-youtube iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0; top: 0;
}

/* @end */
/*  ========================================================================== */
/*  @group Theme - Additional Information */
/*  ========================================================================== */

.additional-info {
    margin-bottom: 30px;
}

@media only screen and (max-width: 800px) {
    .additional-info {
        margin-bottom: 15px;
    }
}

.additional-info h2,
.additional-info h3 {
    margin-top: 0;
}

.additional-info ul {
    padding: 0;
    width: 90%;
    margin-left: 0;
}

.additional-info li {
    list-style: none;
    line-height: 1.2;
    margin-bottom: 20px;
}

@media only screen and (max-width: 800px) {
    .additional-info ul {
        width: 100%;
    }
}



/* @end */
/*  ========================================================================== */
/*  @group Preloader */
/*  ========================================================================== */
.site-preloader {
    position: relative;
    text-align: center;
    width: 100%;
    margin: 0 0 20px;
}

.site-preloader-wrapper {
    position: relative;
    display: inline-block;
    margin: 0 auto;
}

.site-preloader .preloader-element {
    float: left;
    width: 18px;
    height: 18px;
    margin: 0 1px;
    background: #7810bf;
    display: inline-block;
    overflow: hidden;
    position: relative;
}

.site-preloader .site-preloader-wrapper:before {
    position: absolute;
    left: -60px;
    top: 0;
    content: "";
    width: 60px;
    height: 100%;
    opacity: 0.9;
    background: linear-gradient(to right, rgba(255,168,17,0) 0%,rgba(255,168,17,1) 40%,rgba(255,168,17,1) 60%,rgba(255,168,17,0) 100%);
    animation-name: example;
    animation-duration: 2.4s;
    animation-iteration-count: infinite;
    z-index: 4;
}

@keyframes example {
    0%   {left:-60px;}
    50%  {left: 100%;}
    100% {left: -60px;}
}

    /*  ========================================================================== */
/*  @group Helpers */
/*  ========================================================================== */


/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}


/*  ========================================================================== */
/*  @group Print */
/*  ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* @end */

.spinner {
  margin: 0 auto 20px;
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center;
  display: block;
  
  -webkit-animation: sk-rotate 2.0s infinite linear;
  animation: sk-rotate 2.0s infinite linear;
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #f26631;
  border-radius: 100%;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}


